@charset "utf-8";p , dd{height:150%;line-height:150%;}
#jl_content p, #jl_content li, address{padding-bottom:0px;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, .tip-title{font-size:100%;}
#jl_mainmenu a, #jl_mainmenu .separator, .toggleMainmenu, .toggleSubmenu, #jl_submenu.responsive_menu li a{font-size:15px;}
#jl_mainmenu li li a, #jl_mainmenu li li .separator{font-size:13px;}
#jl_submenu li a, #jl_submenu li.active li a,#jl_submenu li .separator, #jl_submenu li.active li .separator,
#jl_toolbar ul.menu li a, #jl_toolbar ul.menu li .separator, #jl_toolbar ul.menu li.active li a{font-size:14px;}
#jl_topmenu li a, #jl_topmenu li .separator, #jl_topmenu.nav{font-size:100%;font-weight:300;color:#000000}
h1{font-size:140%;}
h2{font-size:120%;}
h3{font-size:105%;}
h4{font-size:100%;}
h5{font-size:90%;}
h6{font-size:85%;}
#jl_content form legend{font-size:115%;}
.jl_module h3, #jl_header h3, #jl_topmenu .jl_small h3, #jl_search input.inputbox{font-size:110%;}
.jl_module h3, #jl_topmenu .jl_small h3{font-size:130%;}
blockquote{font-size:105%;}
.jl_module ul li li , .jl_module ul li li li{font-size:100%;}
.jl_module , .jl_module p , .jl_module td , .jl_module ul li, .category-list, .category-list p, .category-list li{font-size:95%;}
#jl_article p, #jl_article, dt, dd, #jl_article h3, #jl_pathway, #jl_pathway span, #jl_pathway a, #jl_footer, .readmore, .tip-text, .article-info dd, #jl_footer_left{font-size:90%;}
.breadcrumbs, #jl_toolbar p, ul.pagenav .pagenav-prev a, ul.pagenav .pagenav-next a, .login, small, .small{font-size:85%;}
h1, h2, h3, h4, h5, h6{line-height:125%;margin:0;font-weight:normal;}
h4, h5, h6{font-weight:normal;line-height:150%}
a:link , a:visited, ul.menu span.separator, h1 a, h2 a, h3 a, h4 a, h5 a{text-decoration:none;}
a:hover{text-decoration:underline;}
#jl_content h1, #jl_content h2{color:#666666;padding:5px 0px;}
.blog-featured h2, .item h2, #jl_content h3, #jl_content h4, #jl_content h5{padding:3px 0 12px 0;}
.jl_module h3, #jl_header h3, #jl_topmenu .jl_small h3{font-weight:normal;font-variant:small-caps;background-repeat:repeat-x;padding:3px 0 4px 0;margin:7px 0;text-align:left;border-radius:3px;}
.jl_module .moduletableround h3{margin:0 0 10px 0;padding:6px 10px 4px 10px;}
.jl_sidebar h3, .jl_under_content h3{padding:6px 0 4px 10px;}
#jl_topmenu .jl_small h3{padding:0 0 4px 0;margin:0;}
h2.item-title, div.page-header h2{border-top:2px dotted red;width:100%;margin-top:15px}
.items-leading h2.item-title, div.page-header h2{margin-top:0px}
#jl_content p img, #jl_content p img{max-width:100%;width:auto;}
.edit img, .actions img{max-width:100%;margin:0 !important;padding:0;width:auto;}
div.img_caption{margin:0 12px 12px 0;}
div.img_caption img{margin:0 0 12px 0;}
div.img_caption p{margin:0;text-align:center;}
hr{margin:10px 0;background:none;border:none;border-bottom:1px solid #DDD;}
ul, ol{padding:10px 0 10px 20px;margin:0;}
ul{list-style-type:square;}
.jl_module li{margin-left:10px;padding-left:5px;height:150%;line-height:150%;}
ul.actions{position:absolute;right:0px;top:0px;padding:0;}
.actions li{float:left;display:inline;padding:4px 1px;margin:0 !important;}
.actions img{margin:0;padding:0;border:none;}
.item-page, .item{position:relative;float:left}
.item-separator{padding:0 0 15px 0;}
.article-info{float:left;width:100%;background-color:#F9F9F9;margin:0 0 12px 0;padding:5px 0;line-height:110%;border-top:2px solid #f2f2f2;}
.article-info dt{display:none;}
.article-info dd{float:left;padding:0 9px;border-right:1px solid #CCC;}
.content-links ul{padding:0;}
.cols-2 .column-1, .cols-2 .column-2{float:left;width:48%;margin-right:2%;}
.cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3{float:left;width:31%;margin-right:2%;}
.cols-4 .column-1, .cols-4 .column-2, .cols-4 .column-3, .cols-4 .column-4{float:left;width:23%;margin-right:2%;}
.column-1{clear:left;}
code{border:1px solid #EEE;padding:3px 5px;background-color:#F7F7F7;border-radius:3px;font-family:Times "Times New Roman", Times, serif;}
pre{background-color:#F5F5F5;border:1px solid #DDD;border-left:4px solid #DDD;padding:15px 10px 15px 20px;margin:10px 0;word-wrap:break-word;word-break:break-all;white-space:pre-wrap;}
code, pre{font-family:monospace, Times, serif;font-size:12px;}
small, .small, cite{color:#777;}
strong{font-weight:bold;}
abbr{border-bottom:1px dotted #999999;cursor:help;}
address{font-style:normal;line-height:120%;}
blockquote{padding:5px 20px;font-style:normal;border-left:4px solid #EEE;margin:10px 0;}
blockquote small:before{content:"— ";}
dl{padding:10px 0;}
dt{font-weight:normal;padding:0 0 8px 0;}
dt.result-title{border-top:1px solid #EEE;padding:10px 0 0 0;}
dd{padding:0 0 8px 15px;}
dl.dl-horizontal dd{padding:0 0 8px 0;}
.readmore{padding:2px 6px 2px 10px;margin:10px 0 0 0;clear:both;}
.jl_module .readmore{background-color:transparent;background:none;float:none;padding:7px 0 0 0;}
.edit .readmore{background-color:transparent;background:none;float:none;padding:0;margin:0;}
#jl_container_main ul.pagenav, #jl_container_main div.pager ul{clear:both;padding:30px 0 0 0;display:inline-block;margin:0;}
#jl_container_main ul.pagenav .pagenav-prev, #jl_container_main div.pager ul li{float:left;}
#jl_container_main div.pager ul li{padding:5px 9px;display:block;}
ul.pagenav .pagenav-next{float:right;}
ul.pagenav .pagenav-prev, ul.pagenav .pagenav-next{background-color:#F5F5F5;padding:3px 9px;display:block;border:1px solid #E4E4E4;-moz-box-shadow:inset 0 0 2px #FFF;-webkit-box-shadow:inset 0 0 2px #FFF;box-shadow:inset 0 0 2px #FFF;border-radius:3px;margin:0 !important;}
ul.pagenav .pagenav-prev:hover, ul.pagenav .pagenav-next:hover{background-color:#EEE;}
ul.pagenav .pagenav-prev a, ul.pagenav .pagenav-next a{text-decoration:none;color:#6D6D6D;font-family:'Roboto', Geneva, sans-serif;}
.pagination{padding:10px 0;clear:both;}
.pagination .counter{text-align:center;padding:0 0 5px 0;}
#jl_container_main .pagination ul, #jl_container_main .k2Pagination ul{padding:0;text-align:center;line-height:1;}
#jl_container_main .pagination ul li, #jl_container_main .k2Pagination ul li{display:inline-block;padding:5px 9px;border:1px solid #CCC;margin:0 -1px 0 0;}
.pagination ul li:first-child, #jl_container_main div.pager ul li:first-child{border-radius:3px 0 0 3px;}
.pagination ul li:last-child, #jl_container_main div.pager ul li:last-child{border-radius:0 3px 3px 0;}
ul.breadcrumb li{list-style:none;padding:0;margin:0;display:inline-block;}
ul.breadcrumbs, #jl_toolbar p{color:#999999;line-height:150%;}
ul.breadcrumbs img, .breadcrumb img, .breadcrumb .divider{display:none;}
ul.breadcrumbs .showHere, ul.breadcrumb .active{margin:0;color:#999;}
ul.breadcrumbs a:after, ul.breadcrumbs span:after{content:"/ ";padding:0 5px;color:#ccc;}
ul.breadcrumbs .showHere:after{content:"";}
ul.breadcrumbs a:hover, ul.breadcrumbs span , ul.breadcrumb a:hover, ul.breadcrumb span{color:#666 !important;text-decoration:none;}
#jl_container_main ul.breadcrumbs li{margin:0;padding:0;}
.cat-children, .item-separator, .jl_content-links{clear:both;}
.cat-children .last{padding:0 0 15px 0;}
.cat-children li{padding:0 0 15px 0;}
.categories-list ul{padding:0;list-style:none;border-left:1px solid #EEE;margin:8px 3px;}
.categories-list li{padding:3px 15px 0 15px;margin-left:10px;line-height:100%;height:100%;}
.category-desc, .item{padding:0;}
.cat-list-row1{}
.category p{padding:0 !important;}
.display-limit{padding:0 0 10px 0;}
.display-limit select{color:#666;border:1px solid #CCC;background:#FFF;padding:3px 4px;}
#jl_content table{width:100%;border-spacing:0;border-collapse:collapse;}
#jl_content table th{background-color:#999999;text-align:left;padding:5px 8px;}
#jl_content table th a, #jl_content table th{color:#FFFFFF !important;}
#jl_content table td{padding:8px 8px;}
#jl_content .edit table td{padding:0 !important;}
#jl_content form tbody tr:hover{background-color:#F5F5F5;}
.panel{padding:0 0 16px 0;}
#jl_content fieldset , #jl_content form{margin:0 0 10px 0;}
#jl_content form legend{background-color:#F7F7F7;color:#666666;margin-bottom:15px;padding:5px 5%;width:90%;}
input, textarea, dd select, .edit select, .filters select{border:1px solid #CCCCCC;padding:4px 6px;margin:3px 0;color:#666666;}
input[type=text], input[type=password]{min-width:100px;}
dd textarea, dd select, input#jform_contact_emailmsg{width:90%;}
#jl_content input:focus, #login-form input:focus, #jl_content select:focus, button:hover{background-color:#FFFFE8;cursor:pointer;color:#000000}
.button, button,input[type=submit],input[type=reset]{margin:5px 0 0 0;cursor:default;background-color:#b31419;border-radius:3px;cursor:pointer;color:#fff}
input[type=button]:hover,
input[type=submit]:hover,
input[type=reset]:hover{background-color:#E1E1E1;}
#content legend{line-height:200%;height:200%;}
#content .login-fields{width:100%;}
#content .login-fields label, #content #form-login-username label, #content #form-login-password label, #content #mailto-window label, #content .edit label{width:200px;float:left;line-height:230%;}
#content p#form-login-username label, #content p#form-login-password label, #content .edit .formelm{width:100%;float:left;line-height:230%;}
#content .edit .button2-left{float:left;padding:10px;}
.approved, .attention, .notice, .alert{border-width:1px;border-style:solid;border-radius:5px;padding:5px 10px;margin:0 0 10px 0;}
.approved{background-color:#D1F1BC;border-color:#66CC00;}
.attention{background-color:#FFFFCC;border-color:#FFCC33;}
.notice{background-color:#E0EAF3;border-color:#8FB5DA;}
.alert{background-color:#FFCCCC;border-color:#FF9999;}
.hightlight-text , .highlight, #system-message-container{background-color:#FFC;padding:0 4px;}
.add-on .tip{display:none;}
.tip-wrap{z-index:10000;}
.tip{float:left;background:#ffc;border:1px solid #D4D5AA;padding:5px;max-width:200px;}
.tip-title{padding:0;margin:0;font-weight:bold;margin-top:-15px;padding-top:15px;padding-bottom:5px;background:url(../images/selector-arrow.png) no-repeat;}
.tip-text{margin:0;}
.jl_module div.joomlike_white , .jl_module div.joomlike_white h3{background:white;}
.jl_module div.joomlike_red , .jl_module div.joomlike_red h3{background:green;color:white;}
.jl_module div.joomlike_green, .jl_module div.joomlike_green h3{background:green;color:white;}
.jl_module div.joomlike_blue , .jl_module div.joomlike_blue h3{background:blue;color:white;}
.jl_module div.joomlike_yellow, .jl_module div.joomlike_yellow h3{background:yellow;color:#000;}
.jl_module div.joomlike_black, .jl_module div.joomlike_black h3{background:black;color:#fff;}
.form-horizontal .control-label{text-align:left;}
.page-header{border:none;padding:0;margin:0;}
.pagination .pull-right{float:none !important;}